# Uses of Class
org.pentaho.reporting.libraries.repository.file.FileContentLocation

Packages that use FileContentLocation
Package
Description
org.pentaho.reporting.libraries.repository.file

## Uses of FileContentLocation in org.pentaho.reporting.libraries.repository.file

Constructors in org.pentaho.reporting.libraries.repository.file with parameters of type FileContentLocation
Modifier
Constructor
Description
``
`TempFileNameGenerator(FileContentLocation fileContentLocation)`